
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show base glyph */
"115.ibShadowedToolTip" = "Zobrazit mateřský glyf";

/* slant right */
"V9y-eP-GCA.ibShadowedToolTip" = "zkosit doprava";

/* Smart */
"ZHw-aa-zh3.title" = "Chytré";

/* choose to what anchor the component should attach */
"eG7-bw-QYr.ibShadowedToolTip" = "vybrat, ke které kotvě se má komponent připojit";

/* Show Smart Component settings (cmd+opt+I) */
"j6K-iF-aC9.ibShadowedToolTip" = "Zobrazit nastavení chytrých komponentů (⌥⌘I)";
